
    <div class="banner">
        <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
            <!-- Wrapper for slides -->
            <div class="carousel-inner" role="listbox">
                <div class="item active">
                    <img src="img/banner/dormi1.png" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        <h5 class="titulo">Dormitorio</h5>
                    </div>
                </div>



            </div>

            <!-- Controls -->
            <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
                <span class="fa fa-arrow-left" aria-hidden="true"></span>
            </a>
            <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
                <span class="fa fa-arrow-right" aria-hidden="true"></span>
            </a>
        </div>
    </div>
    <!--/ banner end -->

    <div class="portfolio pad" id="portfolio">
        <div>
            <!-- default heading -->
            <div class="default-heading">
                <!-- heading -->
                <h2>CATALÓGO</h2>
            </div>
        </div>
        <!-- portfolio -->
        <div class="portfolio-content" id="portfolioOwl">
            <div class="item">
                <!-- item image -->
                <img class="img-responsive" src="img/portfolio/dormitorio/ropero1.png" alt="">
                <!-- transparent background -->
                <div class="p-transparent"></div>
                <!-- on mouse hover details -->
                <div class="p-hover">
                    <!-- heading /title -->
                    <h3>Ropero 2 puertas de recorrer</h3>
                    <hr>
                    <!-- project details -->
                    <p>• Altura:230 cm </p>
                    <p>• Largo :203 cm</p>
                    <p>• Profundida: 56 cm</p>
                    <p>• Peso bruto: 168,75 Kg</p>
                    <p>• volumen:  0.3969 m3</p>
                    <!-- icon -->
                    <a href="#"><i class="fa fa-share"></i></a>
                </div>
            </div>
            <div class="item">
                <!-- item image -->
                <img class="img-responsive" src="img/portfolio/dormitorio/cama1.png" alt="">
                <!-- transparent background -->
                <div class="p-transparent"></div>
                <!-- on mouse hover details -->
                <div class="p-hover">
                    <!-- heading /title -->
                    <h3>Cama de 2 Plazas- Con mesita de noche</h3>
                    <hr>
                    <!-- project details -->
                    <p>• Altura:100 cm </p>
                    <p>• Largo :283 cm</p>
                    <p>• Profundida: 39 cm</p>
                    <p>• Peso bruto: 60,25 Kg</p>
                    <p>• volumen:  0.1470 m3</p>
                    <p>• volumen: 2</p>
                    <!-- icon -->
                    <a href="#"><i class="fa fa-share"></i></a>
                </div>
            </div>
            <div class="item">
                <!-- item image -->
                <img class="img-responsive" src="img/portfolio/dormitorio/ropero3.png" alt="">
                <!-- transparent background -->
                <div class="p-transparent"></div>
                <!-- on mouse hover details -->
                <div class="p-hover">
                    <!-- heading /title -->
                    <h3>Armario 2 puertas correderas-3 cajones</h3>
                    <hr>
                    <!-- project details -->
                    <p>• Altura:230 cm </p>
                    <p>• Largo :219 cm</p>
                    <p>• Profundida: 53 cm</p>
                    <p>• Peso bruto: 171,258 Kg</p>
                    <p>• volumen:  0.3930 m3</p>
                    <p>• volumen: 4</p>
                    <!-- icon -->
                    <a href="#"><i class="fa fa-share"></i></a>
                </div>
            </div>
            <div class="item">
                <!-- item image -->
                <img class="img-responsive" src="img/portfolio/dormitorio/cama6.png" alt="">
                <!-- transparent background -->
                <div class="p-transparent"></div>
                <!-- on mouse hover details -->
                <div class="p-hover">
                    <!-- heading /title -->
                    <h3>Cabecera para caja con created-mute - Sistema de sonido</h3>
                    <hr>
                    <!-- project details -->
                    <p>• Altura:120 cm </p>
                    <p>• Largo :292 cm</p>
                    <p>• Profundida: 37cm</p>
                    <p>• Peso bruto: 57,324 Kg</p>
                    <p>• volumen:  0.4264 m3</p>
                    <p>• volumen: 2</p>
                    <!-- icon -->
                    <a href="#"><i class="fa fa-share"></i></a>
                </div>
            </div>
            <div class="item">
                <!-- item image -->
                <img class="img-responsive" src="img/portfolio/dormitorio/ropero4.png" alt="">
                <!-- transparent background -->
                <div class="p-transparent"></div>
                <!-- on mouse hover details -->
                <div class="p-hover">
                    <!-- heading /title -->
                    <h3>Armario 3 Puertas Correderas-6 Cajones</h3>
                    <hr>
                    <!-- project details -->
                    <p>• Altura:232 cm </p>
                    <p>• Largo :250 cm</p>
                    <p>• Profundidad: 53 cm</p>
                    <p>• Peso bruto: 211,484 Kg</p>
                    <p>• Volúmenes de Cubagem:  0.4411 m3</p>
                    <p>• volumen: 5</p>
                    <!-- icon -->
                    <a href="#"><i class="fa fa-share"></i></a>
                </div>
            </div>
            <div class="item">
                <!-- item image -->
                <img class="img-responsive" src="img/portfolio/dormitorio/ropero5.png" alt="">
                <!-- transparent background -->
                <div class="p-transparent"></div>
                <!-- on mouse hover details -->
                <div class="p-hover">
                    <!-- heading /title -->
                    <h3>Armario 6 puertas-4 Cajones</h3>
                    <hr>
                    <!-- project details -->
                    <p>• Altura:230 cm </p>
                    <p>• Largo :203 cm</p>
                    <p>• Profundidad: 56 cm</p>
                    <p>• Peso bruto: 168,75 Kg</p>
                    <p>• Volúmenes de Cubagem:  0.3969 m3</p>
                    <p>• volumen: 5</p>
                    <!-- icon -->
                    <a href="#"><i class="fa fa-share"></i></a>
                </div>
            </div>
            <div class="item">
                <!-- item image -->
                <img class="img-responsive" src="img/portfolio/dormitorio/ropero6.png" alt="">
                <!-- transparent background -->
                <div class="p-transparent"></div>
                <!-- on mouse hover details -->
                <div class="p-hover">
                    <!-- heading /title -->
                    <h3> Armario 3 puertas correderas</h3>
                    <hr>
                    <!-- project details -->
                    <p>• Altura:205 cm </p>
                    <p>• Largo :170 cm</p>
                    <p>• Profundidad: 55 cm</p>
                    <p>• Peso bruto: 94,85 Kg</p>
                    <p>• Volúmenes de Cubagem: 0.2102 m3</p>
                    <p>• volumen: 2</p>
                    <!-- icon -->
                    <a href="#"><i class="fa fa-share"></i></a>
                </div>
            </div>
           
          
           
        </div>
       
        <!-- portfolio end -->
    </div>
    
    <script src="js/jquery.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- WayPoints JS -->
    <script src="js/waypoints.min.js"></script>
    <!-- Include js plugin -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- One Page Nav -->
    <script src="js/jquery.nav.js"></script>
    <!-- Respond JS for IE8 -->
    <script src="js/respond.min.js"></script>
    <!-- HTML5 Support for IE -->
    <script src="js/html5shiv.js"></script>
    <!-- Custom JS -->
    <script src="js/custom.js"></script>
